<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Client API for the Information Collector service</Description>
		<Class>InformationSystem</Class>
		<Name>ic-client</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>ic-client</Name>
				<Version>1.0.1-3.11.0-126578</Version>
				<MavenCoordinates>
					<groupId>org.gcube.resources.discovery</groupId>
					<artifactId>ic-client</artifactId>
					<version>1.0.1-3.11.0-126578</version>
				</MavenCoordinates>
				<Files>
					<File>ic-client-1.0.1-3.11.0-126578.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

